/*
www.devsaran.com
*/

@import url(//fonts.googleapis.com/css?family=Oxygen:400,300,700);


/* Reset
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* Body & Main
================================================== */
body {
  nowhitespace: afterproperty;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font: 14px/1.6 'Oxygen',sans-serif;
  color: #606060;
}

/* Links */
a {
  color: #E5760B;

}
a:visited {
  color: #E5760B;
}
a:hover,
a:focus,
a:active {
  color:#000;
  text-decoration: none;
}

/*set max img width*/
img {
  max-width: 100%;
}


/* Commons
================================================== */

/*clear floats*/
.remove-margin {
  margin-right: 0 !important;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clear {
  clear: both;
}

/*blockquote*/
blockquote {
  position: relative;
  margin: 30px 0px;
  padding-left: 25px;
  font-style: italic;
  font-weight: bold;
  border-left: 9px solid #F4F4F4;
  /*quotes: "\201C""\201D""\2018""\2019"*/;
}

blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 3em;
  line-height: .1em;
  position: absolute;
  top: 20px;
  left: -10px;
}

blockquote p:last-child {
  margin: 0;
}

blockquote p{
    font-size: 1.6em;
    line-height: 1.15;
}

/*preformatted text*/
pre {
  background: #fff url("images/pre-bg.png") repeat;
  margin: 40px 0px;
  padding: 25px 20px;
  line-height: 25px;
  border: 1px solid #ddd;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

ul, ol {
  margin: 0 0 1em 1.5em;
}
ul {
  list-style: disc;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}
th {
  font-weight: bold;
  padding:10px 10px;
}

tr{
  padding:5px 5px;
}

td{
  padding:5px 10px;
}

#primary table {
  margin: 0 0 1.5em;
  width: 100%;
  border:1px solid #ddd;
  border-right:none;
  background:#fff;
}

#primary th {
  font-weight: bold;
  padding:10px 10px;
  background:#0470B8;
  color:#fff;
}

#primary tr{
  padding:5px 5px;
}

#primary td{
  padding:5px 10px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
}

tr.even,
tr.odd {
  background-color: #FFF;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

td img{
    vertical-align: middle;
}

/* Typography
================================================== */

/* Headings */
h1,h2,h3,h4,h5,h6 {
  clear: both;
}

h1 { font-size: 32px; }
h2 { font-size: 26px; color: #E67306 }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

#front-page-primary h2, .preface-block h2{ color: #000};

p {
  margin: 0 0 20px;
}

p img {
  margin: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

small {
  font-size: 80%;
}

hr {
  border: solid rgba(0, 0, 0, 0.2);
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:link {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

a {
  outline: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:focus {
  outline: 0;
}
/* Pre Head Menu*/

.pre-head{
    background-color: #000;
    color: #FFF;
}

.pre-head li > a, a.active, a.hover{
    color: #FFF;
}

.pre-head{
    text-align: center;
}

#secondary-menu, #search-block {
    display:inline-block;
    text-align: left;
    vertical-align:bottom;
}

#secondary-menu{
    width: 50%;
}

#secondary-menu a{
    font-familiy: "Arial Regular";
}

#secondary-menu .menu{
    padding-left: 20%;
}

#search-block {
    width: 45%;
}

#secondary-menu  li{
    display: inline;
    margin: 10px;
}

#secondary-menu ul {
    list-style-type: none;
}

#secondary-menu ul > li:before {
    content: "|"; /* en dash here */
    position: absolute;
    margin-left: -1.1em; 
}

#secondary-menu ul > li.first:before{
    content: "";
}

/* Head */

#masthead{
  position: relative;
  max-width: 100%;
}

.row{
  margin-left: 0px;
  margin-right: 0px;
}

.site-branding{
  height: 100%;
  margin-bottom: 0px;
  width: 39%;
}
#site-logo {
  float: right;
  padding: 23px 15px 0 0;
}
h1#site-title{
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 18px;
  clear: none;
}
h1#site-title a:link, h1#site-title a:visited{
  color: #000;
}

#logo-main-menu-row{
    height: 105px;
}

/* Menu */

.mainmenu{
    background-color: #0470B8;
    height: 100%;
    width: 61%;
}

.menutoggle{
  width: 36px;
  height: 36px;
  color: #777;
  border: 1px solid #ddd;
  border-radius: 3px;
  line-height: 36px;
  text-align: center;
  background: #fff;
  position: absolute;
  right: 20px;
  top:25px;
  font-size: 20px;
  display:none;
}

#main-menu {
  padding:0px 0px;
  margin: 35px 0px 15px;
  height:45px;
  border-bottom: none;
  float: left;
}
  
#main-menu ul {
  width: auto;
  float:left;
  list-style: none;
  margin: 0;
  padding: 0 0px;
}
  
#main-menu li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight:400;
}
  
#main-menu li a {
  color: #FFF;
  display: block;
  margin: 0;
  padding: 19px 10px 19px 10px;
  text-decoration: none;
  position: relative;
  font-size: 16px;
}

#main-menu li a:hover, #main-menu li a:active, #main-menu a.active{
  color: #fff;
}


#main-menu li a:hover{
    color: #0470B8;
    background: #F2F7FB;
}

#main-menu > ul > li > a.active-trail:hover{
    color:#0470B8;
}
  
#main-menu li a.sf-with-ul {
  padding-right: 10px;
} 

#main-menu li ul li a, #main-menu li ul li a:link, #main-menu li ul li a:visited,
#main-menu li ul li ul li a, #main-menu li ul li ul li a:link, #main-menu li ul li ul li a:visited,
#main-menu li ul li ul li ul li a, #main-menu li ul li ul li ul li a:link, #main-menu li ul li ul li ul li a:visited {
  color: #343434;
  width: 148px; 
  margin: 0;
  padding: 10px 10px;
  border-top:1px solid #ddd;
  position: relative;
  font-weight:400;
}
  
#main-menu ul li ul li:first-child a,#main-menu ul li ul li ul li:first-child a,#main-menu ul li ul li ul li ul li:first-child a  {
  border-top:none;
}

  
#main-menu li ul li a:hover ,#main-menu li ul li ul li a:hover ,#main-menu li ul li ul li ul li a:hover {
  color: #0470B8;
}

#main-menu li ul {
  font-size: 12px;
  z-index: 9999;
  position: absolute;
  left: -999em;
  height: auto;
  width: 160px;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px;
  background:#F2F7FB;
  border-top: #0470B8 1px solid;
}

#main-menu li ul a { 
  width: 150px;
}

#main-menu li ul a:hover, #main-menu li ul a:active { 

}

#main-menu li ul ul {
  margin: -44px 0 0 160px;
}

#main-menu li:hover ul ul, #main-menu li:hover ul ul ul, #main-menu li.sfHover ul ul, #main-menu li.sfHover ul ul ul {
  left: -999em;
}

#main-menu li:hover ul, #main-menu li li:hover ul, #main-menu li li li:hover ul, #main-menu li.sfHover ul, #main-menu li li.sfHover ul, #main-menu li li li.sfHover ul {
  left: auto;
}

#main-menu li:hover, #main-menu li.sfHover { 
  position: static;
}

#main-menu li.sfHover { 
  background-color: #F2F7FB;
}

#main-menu li.sfHover a{ 
  color: #0470B8;
}

#main-menu > ul > li > a {
  padding : 10px;
}

/*Breadcrumb*/
#breadcrumb li > a, a.active, a.hover {
    color: #000000;
}

/* Layout */

.container{
  max-width: 1300px;
}

#primary, #sidebar, #front-page-sidebar{
  padding-top: 0px;
  padding-bottom: 20px;
}



#primary {
    width: 60%;
    margin-right: 30px;
    padding-left:0px;
    padding-right:0px;
}

#front-page-primary{
    width: 68.2%;
    padding-left:0px;
    margin-right:1 0px;
    padding-right:50px;
}

#front-page-sidebar{
    width: 31.8%;
    padding-left: 0px;
    padding-right: 0px;
}

#sidebar{
    width: 37%;
    max-width: 483px;
    padding-left: 0px;
    padding-right: 0px;
}

#sidebar img{
    border: 0 none;
    height: auto;
    max-width: 100%;
}

#main-content {
  padding-top: 0px;
}

#sidebar .region-sidebar-first{
    margin-top: 164px;
}

/*grille equipes*/

.view-id-equipes_liste .row{
    margin-top: 15px;
    margin-bottom: 30px;
    height: 320px;
}

.grid-col-1, .grid-col-2, .grid-col-3{
    width: 29%;
    display: inline-block;
    vertical-align:top;
    margin-left: 2%;
    margin-right: 2%;
    background-color: #DCDCDC;
    height:100%;
}

.views-field-title h2{
    font-size: 1.2em;
}

.view-id-equipes_liste .views-field-title{
    margin-top: 20px;
}

.views-field-field-equipe-accroche{
    height: 110px;
    vertical-align: bottom;
}

.view-id-equipes_liste .views-field-title, .view-id-equipes_liste .views-field-field-equipe-accroche{
    margin-left: 20px;
    margin-right: 20px;
}

.equipe-grid-accroche blockquote{
    margin: 0;
    padding-left: 0;
    border-left: 0 none;
    margin-bottom: 10px;
}

.equipe-grid-accroche blockquote p{
    color: #767676;
    font-style:normal;
    content: open-quote;
    font-size: 1em;
    border: 0 none;
    line-height: 1;
    padding-left:0px;
}

.equipe-grid-accroche {
    text-align: right;
   
}

/* Slider */

#slidebox{
  max-height: 550px;
  position: relative;
  background: #000;
}

.doverlay{
  background: url(images/overlay.png);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top:0px;
  z-index: 100;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
  
.flex-caption{
  width: 800px;
  position: absolute;
  top:28%;
  left: 50%;
  margin-left: -400px;
  text-align: center;
  z-index: 120;
  color: #fff;
} 
  
.flex-caption h2{
  text-transform: uppercase;
  font-size: 52px;
  color: #fff;
}

.flex-caption h2 a:link, .flex-caption h2 a:visited{
  color: #fff;
}

.flex-caption p{
  font-size: 27px;
}

a.frmore{
  background: rgba(255,255,255,0.2);
  display: block;
  text-transform: uppercase;
  color: #fff;
  width: 150px;
  border: 1px solid #fff;
  padding: 5px 0px;
  margin: 10px auto;
  font-weight: bold;
  color: #fff!important;
}

/* Preface */

html, body, #preface-area, #preface-area .container, #preface-area .container .row{
  height: 100%;
}

#preface-area .container .row{
    display: table-row;
}

#preface-area .container {
  max-width: 100%;
  /*height: 211px;*/
}

#preface-area {
  background: none repeat scroll 0 0 #FFF;
  padding: 0px 0 0px;
  height: 100%;
}

.preface-block{
  color: #333;
  text-align: left;
  height:100%;
  padding-top: 45px;
  display: table-cell;
  float:none;
}

.preface-first{
  background-color: #D7E8F2;
  width: 25%;
  padding-left: 5%;
  padding-right: 5%;
  vertical-align:top;
}


.preface-middle{
  background-color: #E3F0F8;
  width: 25%;
  padding-left: 5%;
  padding-right: 5%;
  vertical-align:top;
}

.preface-last{
  background-color: #F2F7FB;
  width: 25%;
  padding-left: 5%;
  padding-right: 5%;
  vertical-align:top;
}

#preface-left-blank{
    width: 12.5%;
    height:100%;
    background-color: #D7E8F2;
    display: table-cell;
    float:none;
}

#preface-right-blank{
    width: 12.5%;
    height:100%;
    background-color: #F2F7FB;
    display: table-cell;
    float:none;
}

.preface-block .block > h2{
  font-size: 24px;
  font-weight: bold;
}

#header-block, #footer-block {
  padding: 20px 0 0;
}


#bottom{
  padding: 20px 0px 40px 0px;
  background: #333333;
}

#bottom .container{
  padding-bottom:20px;
}
 
 .col-sm-3 {
    width: 20%;
}
 
.footer-block{
  color: #aaa;
}

.footer-block a{
  color: #669ACC;
}

.footer-block .block > h2{
  font-size: 16px;
  margin-bottom: 10px;
  padding: 10px 0px;
  color:#fff;
  text-transform: uppercase;
}

/* Footer */

.site-footer{
  padding: 10px 0px;
  background:#333333;
  font-size: 12px;
}

#bottom .container{
    border-bottom: 1px solid #686868;
}

#colophon img{
    margin-bottom:20px;
}

.fcred{
  padding: 10px 0px;
  color: #bbb;
}

.fcred a:link, .fcred a:visited{
  color:#fff;
}

/* Colophon*/
#colophon{
    background-color:#333333;
    text-align: center;
}

#colophon .container{
    max-width: 100%;
    width: 100%;
}

#colophon a{
    margin-left:2%;
    margin-right:2%;
}

/* =Content
----------------------------------------------- */

.node h2.title a, h1.page-title {
  color: #000000;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
}

#content .node-teaser {
  padding-bottom:30px;
  border-bottom:1px solid #DDDDDD;
  margin-bottom: 15px;
}

.node-teaser img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left;
}
.page-node #content-wrap img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
}


.page-node #content-wrap .file img {
    border: none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    vertical-align: top;
}

.region-content-top {
  margin-bottom: 20px;
}

/*Grille des membres*/

#block-views-liste-des-chercheurs-block table, #block-views-liste-des-chercheurs-block, #block-views-liste-des-chercheurs-block td,
#block-views-liste-des-chercheurs-block-1 table, #block-views-liste-des-chercheurs-block-1, #block-views-liste-des-chercheurs-block-1 td,
#block-views-liste-des-chercheurs-block-2 table, #block-views-liste-des-chercheurs-block-2, #block-views-liste-des-chercheurs-block-2 td,
#block-views-liste-des-chercheurs-block-3 table, #block-views-liste-des-chercheurs-block-3, #block-views-liste-des-chercheurs-block-3 td,
#block-views-liste-des-chercheurs-block-4 table, #block-views-liste-des-chercheurs-block-4, #block-views-liste-des-chercheurs-block-4 td,
#block-system-main .view-id-recherche_membres table, #block-system-main .view-id-recherche_membres, #block-system-main .view-id-recherche_membres td
{
    border: 0;
}

#block-views-liste-des-chercheurs-block td, #block-views-liste-des-chercheurs-block-1 td, #block-views-liste-des-chercheurs-block-2 td, #block-views-liste-des-chercheurs-block-3 td, #block-views-liste-des-chercheurs-block-4 td, .view-id-recherche_membres td{
    width: 33%;
}

#content-wrap #block-views-liste-des-chercheurs-block  img, #block-views-liste-des-chercheurs-block-1 img, #block-views-liste-des-chercheurs-block-2 img, #block-views-liste-des-chercheurs-block-3 img, #block-views-liste-des-chercheurs-block-4 img, .view-id-recherche_membres img{
    float: left;
    margin-bottom: 60px;
}

/* Fiche d'un membre */
.views-field-field-titre-complet .field-content{
    /*display: inline-block;*/
}

#accroche-membre{
    display: inline-block;
    width: auto;
}

#vignette-membre{
    display: inline-block;
    width: auto;
    float: right;
}

.publi-hal-thumb{
	float: left;
    margin-bottom: 0px;
    margin-right: 7px;
    padding: 5px;
	border: 1px solid #ddd;
}

.publication-hal{
	list-style-type: none;
	margin-top: 1em;
	margin-bottom: 1.8em;
}

.Z3988{
	visibility: hidden;
}

#vignette-membre img{
    background-color:#FFF;
    border: 1px solid #DDD;
    padding: 4px;
}

#sidebar .block {
  margin-bottom: 30px;
}

#sidebar .block > h2 {
  font-size: 20px;
  color:#000;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

.page-node #content-wrap .equipe-grid-image img{
    border: 0 none;
    height: auto;
    max-width: 100%;
    margin: 0;
    padding: 0px;
}

.first-image-block{
    margin-top: 155px;
}



.preface-block .block, .footer-block .block, .region-footer .block, .region-header .block, .region-content-top .block {
  margin-bottom: 30px;
}


/* Tag cloud */

#sidebar #block-block-17{
    max-width: 483px;
}

#cloudtags-hal ul{
	margin:1em 0;
	padding:.5em 10px;
	text-align:center;		
	}
#cloudtags-hal li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline-flex;
	}
#cloudtags-hal li a{
	text-decoration:none;

	padding:0 2px;	
	}

.tag1{font-size:100%;}
.tag2{font-size:120%;}
.tag3{font-size:140%;}
.tag4{font-size:160%;}
.tag5{font-size:180%;}

/* alternative layout */

#cloudtags-hal .alt{
	text-align:left;
	padding:0;
	background:none;
	}
#cloudtags-hal .alt li{
	padding:2px 10px;
	background:#efefef;
	display:block;
	}
#cloudtags-hal .alt .tag1, 
#cloudtags-hal .alt .tag2, 
#cloudtags-hal .alt .tag3, 
#cloudtags-hal .alt .tag4, 
#cloudtags-hal .alt .tag5{font-size:100%;}
#cloudtags-hal .alt .tag1{background:#7cc0f4;}
#cloudtags-hal .alt .tag2{background:#67abe0;}
#cloudtags-hal .alt .tag3{background:#4d92c7;}
#cloudtags-hal .alt .tag4{background:#3277ad;}
#cloudtags-hal .alt .tag5{background:#266ca2;}

.btn{display:block;}
	
/* // Tag cloud */

/*Fresque INA (block-13), filtre Agenda (block-14) et Bloc des 10 dernières publications */
#block-block-13 h2, #block-views-e9951d2ecc484c8266bc60c3f7936114 h2{
    padding-top: 20%;
    padding-bottom: 5%;
    color:#000; 
}

#block-block-13, #block-block-14, #block-views-e9951d2ecc484c8266bc60c3f7936114{
    padding-left: 10%;
}

#sidebar #block-block-14  h2{
    padding-top: 10%;
    padding-bottom: 5%;
    padding-left: 60px;
    color: #FFF;
    background: url(images/agenda.gif) no-repeat 0 70% transparent;
}

#sidebar #block-block-14  label{
    color: #FFF;
}

#block-block-14{
    padding-bottom: 10%;
    background-color:#0470B8;
}


#block-block-13{
    background-color:#F3F8FC;
}

#block-block-13 img, #block-views-e9951d2ecc484c8266bc60c3f7936114 img{
    background-color:#FFF;
    border: 1px solid #DDD;
}

#block-block-13 img{
    margin-bottom: 10%;
    padding: 5px;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114{
    background-color: #F2F2FA;
    padding-bottom: 10%;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 .views-row {
    margin-bottom: 35px;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 img{
    float: left;
    padding: 5px;
    margin-right: 7px;
    margin-bottom: 45px;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 .pager{
    padding:0;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 li{
    padding:0;
    padding-top: 5px;
    margin-right:-4px;
    background-color: transparent;
    border-top: 1px solid #DDDDDD;
    border-radius: 0;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 li.pager-current{
    padding: 5px 14px;
    border-top: 0px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-radius: 0px;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 li.pager-next, #block-views-e9951d2ecc484c8266bc60c3f7936114 li.pager-previous, #block-views-e9951d2ecc484c8266bc60c3f7936114 li.pager-first, #block-views-e9951d2ecc484c8266bc60c3f7936114 li.pager-last{
    visibility:hidden;
    display:none;
}

#block-views-e9951d2ecc484c8266bc60c3f7936114 a{
    color:#0470B8;
    background-color: transparent;
    border-style: none;
    

}

/*--------------- Liste de séminaire : trick pour cacher la liste d'espaces blancs ----------------- */
.hidden-row {
    display: none;
}

/* -------------- Form Elements  ------------- */


fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Contact Form */

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0; 
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { margin-bottom: 0.5em; }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/* Form Buttons */

button,
input[type="submit"],
input[type="button"] {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A8BD44), color-stop(1, #A8BD44));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8BD44', endColorstr='#A8BD44');

border: 0px solid #A8BD44;
-moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; -ms-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;
-moz-box-shadow: inset 0 0px 0 0 white; -webkit-box-shadow: inset 0 0px 0 0 white; -o-box-shadow: inset 0 0px 0 0 white; box-shadow: inset 0 0px 0 0 white;
color: #FFFFFF; text-shadow: 0 0px 0 white; position: relative; font-weight:bold; padding: 7px .8em 7px .8em; margin-bottom: 20px; font-size: 13px; }

#edit-reset, input[type="reset"] {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #F97E76 0%, #F97E76 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F97E76 0%, #F97E76 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #F97E76 0%, #F97E76 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F97E76), color-stop(1, #F97E76));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F97E76 0%, #F97E76 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #F97E76 0%, #F97E76 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F97E76', endColorstr='#F97E76');

border: 0px solid #F97E76;
-moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; -ms-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;
-moz-box-shadow: inset 0 0px 0 0 white; -webkit-box-shadow: inset 0 0px 0 0 white; -o-box-shadow: inset 0 0px 0 0 white; box-shadow: inset 0 0px 0 0 white;
color: #FFFFFF; text-shadow: 0 0px 0 white; position: relative; font-weight:bold; padding: 7px .8em 7px .8em; margin-bottom: 20px; font-size: 13px; }


button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A8BD44), color-stop(1, #A8BD44));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #A8BD44 0%, #A8BD44 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A8BD44', endColorstr='#A8BD44');

-moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; -ms-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px;
-moz-box-shadow: inset 0 0px 0 0 white;
-webkit-box-shadow: inset 0 0px 0 0 white;
-o-box-shadow: inset 0 0px 0 0 white;
box-shadow: inset 0 0px 0 0 white;
cursor: pointer; }

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width { 
width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }


#block-search-form { 
    padding-bottom: 0px; 
    vertical-align: bottom;
}

#block-search-form .content { 
    margin-top: 0%;
}

#block-search-form  .form-item-search-block-form, #edit-submit, #edit-actions{
    vertical-align:bottom;
    margin-bottom:0px;
    padding:0;
}

#edit-search-block-form--2{
    width: 50%;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 34px;
    color: #BBB;
}


#search-form .form-item-keys label { display: block; }


ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }


.meta {
  margin: 5px 0 10px 0;
}

.meta a {
  color: #999;
}

.meta a:hover {
  color: #000;
}

.meta li {
  display: inline;
  margin-right: 5px;
  margin-right: 10px;
}

.meta strong{
  font-weight: 600;
  color: #111;
}

.meta li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/* Bloc bleu menu liste des équipes et autres du même genre*/
#block-menu-menu-menu-equipes, #block-menu-menu-le-laboratoire, #block-menu-menu-membres, #block-menu-menu-recherche, #block-menu-menu-manifestations, #block-menu-menu-publications , #block-menu-menu-ressources,
#block-menu-menu-bases-de-donnees, #block-menu-menu-programmes, #block-menu-menu-programmes-en-partenariat, #block-menu-menu-centre-de-documentation, #block-menu-menu-groupes-de-recherche, #block-menu-menu-valorisations{
    background-color: #0470B8;
    font-size: 1.2em;
    color: #FFFFFF;
    padding-left:0px;
    padding-top:2px;
    padding-bottom:0px;
}

#sidebar #block-menu-menu-menu-equipes > h2, #sidebar #block-menu-menu-le-laboratoire > h2, #sidebar #block-menu-menu-membres > h2, #sidebar #block-menu-menu-recherche > h2,
#sidebar #block-menu-menu-manifestations > h2, #sidebar #block-menu-menu-publications > h2, #sidebar #block-menu-menu-ressources > h2, #sidebar #block-menu-menu-bases-de-donnees > h2,
#sidebar #block-menu-menu-programmes  > h2, #sidebar #block-menu-menu-programmes-en-partenariat  > h2, #sidebar #block-menu-menu-centre-de-documentation  > h2, #sidebar #block-menu-menu-groupes-de-recherche  > h2,
#sidebar #block-menu-menu-valorisations  > h2{
    color: #FFFFFF;
    background-color: #024C79;
    font-size: 1em;
    font-weight: bold;
    text-transform: none;
    background: url("images/left-arrow-blue.gif") no-repeat scroll 20px 50% rgba(2, 76, 121, 255);
    vertical-align: middle;
    line-height: 52px;
    padding-left: 2.5em;
    margin-bottom: 20px;
    height: 52px;
}

#block-menu-menu-menu-equipes li, #block-menu-menu-le-laboratoire li, #block-menu-menu-membres li, #block-menu-menu-recherche li, #block-menu-menu-manifestations li,
#block-menu-menu-publications li, #block-menu-menu-ressources li, #block-menu-menu-bases-de-donnees li, #block-menu-menu-programmes li, #block-menu-menu-programmes-en-partenariat li,
#block-menu-menu-centre-de-documentation li, #block-menu-menu-groupes-de-recherche li, #block-menu-menu-valorisations li{
    list-style-type: none;
    list-style-image: none;
    margin-top: 0px;
    padding-bottom: 15px;
}

#block-menu-menu-menu-equipes ul, #block-menu-menu-le-laboratoire ul, #block-menu-menu-membres ul, #block-menu-menu-recherche ul, #block-menu-menu-manifestations ul,
#block-menu-menu-publications ul, #block-menu-menu-ressources ul, #block-menu-menu-bases-de-donnees ul, #block-menu-menu-programmes ul, #block-menu-menu-programmes-en-partenariat ul,
#block-menu-menu-centre-de-documentation ul, #block-menu-menu-groupes-de-recherche ul, #block-menu-menu-valorisations ul{
    padding-left: 1em;
}

#block-menu-menu-menu-equipes a, #block-menu-menu-le-laboratoire a, #block-menu-menu-membres a, #block-menu-menu-recherche a, #block-menu-menu-manifestations a,
#block-menu-menu-publications a, #block-menu-menu-ressources a, #block-menu-menu-bases-de-donnees a, #block-menu-menu-programmes a, #block-menu-menu-programmes-en-partenariat a,
#block-menu-menu-centre-de-documentation a, #block-menu-menu-groupes-de-recherche, #block-menu-menu-valorisations a{
    color: #FFFFFF;
    font-weight: bold;
}

#block-menu-menu-menu-equipes li ul li a, #block-menu-menu-le-laboratoire li ul li a, #block-menu-menu-membres li ul li a, #block-menu-menu-recherche li ul li a, #block-menu-menu-manifestations li ul li a,
#block-menu-menu-publications  li ul li a, #block-menu-menu-ressources  li ul li a, #block-menu-menu-bases-de-donnees li ul li a, #block-menu-menu-programmes  li ul li a, #block-menu-menu-programmes-en-partenariat li ul li a,
#block-menu-menu-centre-de-documentation li ul li a, #block-menu-menu-groupes-de-recherche  li ul li a, #block-menu-menu-valorisations  li ul li a{
    font-weight: normal;
}

#block-menu-menu-centre-de-documentation li ul li ul li{
    padding-bottom: 5px;
}

#block-menu-menu-centre-de-documentation li ul li ul li a{
    font-size: 0.9em;
}


/* Bloc orange champs d'une équipe*/
.equipe-fields-block{
    background-color: #E67306;
    font-size: 1.2em;
    color: #FFFFFF;
    padding-left:30px;
    padding-top:15px;
    padding-bottom:15px;
}

.equipe-fields-block .views-field{
    margin-top: 15px;
    margin-bottom: 15px;
}

.equipe-fields-block a{
    color: #FFFFFF;
    padding-left: 20px;
}

.equipe-fields-block  a.current-page  {
    background: url(images/left-arrow.gif) no-repeat;
    background-position: 0px 3px;
} 

/*Annuaire Form - Front Page*/
#block-views-7d6dd3d5b427f3c94e3e0132870b03b3{
  max-width: 428px;
  height: 300px;
  background-color: #0470B8;
  box-sizing: border-box;
}

#front-page-sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3 > h2, #sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3 > h2, #sidebar #block-views-membre-mode-fiche-block-2 > h2{
    margin-bottom:0px;
    padding-bottom: 15px;
    box-sizing: border-box;
    padding-left: 60px;
    margin-left: 10%;
    padding-top: 10%;
    color: #FFFFFF;
}

#front-page-sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3 > h2{
    background: url(images/annuaire-blue.gif) no-repeat 0 70% transparent;
}

#views-exposed-form-recherche-membres-recherche-annuaire{
    float: left;
    background-color: #0470B8;
    box-sizing: border-box;
    padding-left: 10%;
}

#edit-field-nom-value-wrapper, #edit-field-prenom-value-wrapper{
  position: relative;
  overflow: hidden;
}

#edit-field-nom-value-wrapper, #edit-field-prenom-value-wrapper, #views-exposed-form-recherche-membres-recherche-annuaire label {
    width: 100%;
}

#sidebar .region-sidebar-first #views-exposed-form-recherche-membres-recherche-annuaire input[type="text"]:valid{
 background: white;
}

#views-exposed-form-recherche-membres-recherche-annuaire input[type="text"]{
  width: 93%;
  border: 2px solid #DBE4EB;
  background: white;
  position: relative;
  top: 0;
  left: 0;
  padding: 8px 12px;
  outline: 0;
  z-index: 1;
}


#views-exposed-form-recherche-membres-recherche-annuaire input:focus{
   border-color: #e5760b;
}

#sidebar .region-sidebar-first #views-exposed-form-recherche-membres-recherche-annuaire #edit-submit-recherche-membres {
     background-image: -moz-linear-gradient(center top , #a8bd44 0%,#a8bd44 100%);
     border: 0 solid #a8bd44;
     border-radius: 0;
     box-shadow: 0 0 0 0 white inset;
     color: #ffffff;
     font-size: 13px;
     font-weight: bold;
     margin-bottom: 20px;
     padding: 7px 0.8em;
     position: relative;
     text-shadow: 0 0 0 white;
}

#sidebar .region-sidebar-first #views-exposed-form-recherche-membres-recherche-annuaire #edit-reset, input[type="reset"] {
    background-image: -moz-linear-gradient(center top , #f97e76 0%, #f97e76 100%);
    border: 0 solid #f97e76;
    border-radius: 0;
    box-shadow: 0 0 0 0 white inset;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 7px 0.8em;
    position: relative;
    text-shadow: 0 0 0 white;
}


#views-exposed-form-recherche-membres-recherche-annuaire label {
  position: absolute;
  color: #DBE4EB;
  padding: 7px 6px;
  /*go right*/
  top: 10px;
  right: 100%;
  width: 100%;
  margin-right: -100%;
  bottom: 2px;
  z-index: 2;
  
}

#views-exposed-form-recherche-membres-recherche-annuaire input:focus  {
  right: 0;
  margin-right: 0;
  width: 93%;
  z-index: 3;
}

/* Bloc coordonnées d'un membre*/

#block-views-membre-mode-fiche-block-2{
    background-color: #E67306;
    font-size: 1.2em;
    color: #FFFFFF;
    padding-bottom:15px;
}

#sidebar #block-views-membre-mode-fiche-block-2 h2{
    color: #FFF;
    background: url(images/contact-membre.gif) no-repeat 0 70% transparent;
}

#block-views-membre-mode-fiche-block-2 .field-content{
    margin-left: 10%;
}

#block-views-membre-mode-fiche-block-2 .mailto{
    display: none;
}

#block-views-membre-mode-fiche-block-2 a.mailto{
    color: #FFF;
    display: inline;
}

/*Annuaire Form - Other pages differences*/
#sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3{
    max-width: 483px;
    background-color: #F3F8FC;
}

#sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3 > h2{
    color: #000;
}

#sidebar #views-exposed-form-recherche-membres-recherche-annuaire{
    background-color: #F3F8FC;
}

#sidebar #block-views-7d6dd3d5b427f3c94e3e0132870b03b3 > h2{
    background: url(images/annuaire-light.gif) no-repeat 0 75% transparent;
}

/* A la UNE des équipes aux axes*/
#equipes-aux-axes {
	 background-color: rgba(243, 248, 252, 1);
	 padding-bottom: 20px;
	 padding-right: 5%;
}

#equipes-aux-axes h2 {
	 font-size: 34px;
	 line-height: 118px;
	 margin-bottom: 25px;
	 text-align: center;
	 color: rgba(4, 112, 184, 1);
	 padding:0;
}

#equipes-aux-axes p.heading {
	 letter-spacing: 2px;
	 font-size: 24px;
	 margin-bottom: 35px;
	 border-width: 0px 0px 1px 0px;
	 border-style: none;
	 margin-top: 45px;
	 color: rgba(0,0,0,1);
	 text-align: center;
	 line-height: 21px;
	 font-family: "Asap";
	 font-weight: 700;
	 font-style: normal;
	 padding:0;
}

#equipes-aux-axes p.read-more {
	 margin-bottom: 35px;
	 font-size: 16px;
	 line-height: 56px;
	 text-align: right;
	 color: rgba(229, 118, 11, 1);
	 padding:0;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0;
}
#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-item label {
  font-size: 13px;
  font-weight: bold;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

li.pager-date{
    font-size:2em;
    vertical-align:sub;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  /*background: #e5760b;*/
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px;
  /*color: #fff;*/
  padding: 2px 6px;
}

.field-name-field-tags a:hover{
  /*background: #111;
  color: #fff;*/
  background: #e5760b;
  color: #fff;
}

.field-name-field-tags div {
  display: inline;
}


/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 22px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }


/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

@media screen and (max-width: 1280px) {

  #main-menu li ul {
    width: 120px;
  }
  
  #main-menu li ul li a, #main-menu li ul li a:link, #main-menu li ul li a:visited,
  #main-menu li ul li ul li a, #main-menu li ul li ul li a:link, #main-menu li ul li ul li a:visited,
  #main-menu li ul li ul li ul li a, #main-menu li ul li ul li ul li a:link, #main-menu li ul li ul li ul li a:visited {
      width:100px;
  }
  
  #main-menu li ul ul {
    margin-left: 120px;
  }

  #secondary-menu .menu {
    padding-left: 0;
  }

  #preface-left-blank {
      width: 0;
      padding-left:0;
      padding-right:0;
  }
  .preface-first {
      padding-left: 5%;
      width: 32.5%;
  }
  .preface-middle {
    width: 30%;
  }
  
  #main-content{
    margin-left: 5%;
  }
  
  
  #front-page-primary {
    width: 60.6%;
    padding-right: 30px;
  }
  
  #front-page-sidebar {
    width: 39%;
  }
  
  
}

@media screen and (max-width: 1140px) {
  #site-logo {
    float: none;
  }
  
  #sidebar {
    width: 33%;
  }   
  
  
}

@media screen and (max-width: 1024px) {
    #main-menu {
        margin-top: 15px;
    }
}

@media screen and (max-width: 1000px) {
  #secondary-menu .menu {
    font-size: 0.8em;
  }
  
  .view-id-equipes_liste .row {
    height: 340px;
  }
  
  .grid-col-1, .grid-col-2, .grid-col-3 {
    margin-left: 0;
    margin-right: 0;
  }
}
  
@media screen and (max-width: 768px) {
  html{
    font-size: 60%;
  }

  /*Pre Header et Header*/
  h1#site-title{
    text-align: center;
  }

  .site-branding {
    width: 100%;
  }
  
  #site-logo {
    padding-top: 15px;
    float: none;
  }
  
  #logo-main-menu-row {
    height: 100%;
  }
  
  .mainmenu{
    width:100%;
  }
  select.mnav{
    width: 100%;
    margin-bottom: 20px;
  }

  #main-menu{
    display:none;
  }
    
  .flex-caption{
    display: none;
  }
  

  
  /*Preface*/
  #preface-area .container .row {
    display: block;
  }
  .preface-block {
    display: block;
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: left;
  }
  
  .preface-first, .preface-middle, .preface-last{
    width: 100%;
    margin-top:0;
    margin-bottom:0;
  }
  
  /*Contenu principal et blocs + sidebar*/
  #front-page-primary, #primary, #front-page-sidebar, #sidebar{
    width:95%;
  }
  
  /* blocs colonne de droite*/
  
  .first-image-block{
    margin-top: 30px;
  }
  
  /*Footer*/
  
  #bottom .container{
    border-bottom: 0px solid #686868;
  }
  
 .col-sm4{
    width: 90%;
 }
  .col-sm-3{
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    text-align: center;
    border-bottom: 1px solid #686868;
  }
  
  #colophon a{
    width: 200px;
    margin-bottom:20px;
    margin-left:10%;
    margin-right:10%;
  }  
  
  #colophon img{
    margin-bottom:20px;
  }

}
